PHP4

Potřebuju do FC5 nainstalovat místo PHP5 starší veri. Kde ho vemu? v repozitari ani na livna.org neni uz 4rka

Tak to nebude nejjednoduzsi. Zkusit muzete stahnout rpm pro starsi Fedoru, pokud tam PHP4 nekde je a nainstalovat. Vetsina zavislosti je tak, ze potrebuje komponenty “novejsi nez”, takze jdou instalovat i startsi aplikace. Pokud to nepujde, musi se kompilovat, coz ale neporadim jak. Mozna bych opet zkusil stahnout starsi src.rpm a pomoci rpmbuild sestavit v FC5.

PHP 4.4.4 najdeš na www.php.cz , ale jen binární soubory. Pak už musíš jen kompilovat, popřípadě mě kontaktuj a já ti pomohu - nejlépe během dne od 5:30 do 14:30 .